/* line 5, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

/* line 22, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
html {
  line-height: 1; }

/* line 24, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
ol, ul {
  list-style: none; }

/* line 26, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* line 28, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

/* line 30, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
q, blockquote {
  quotes: none; }
  /* line 103, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

/* line 32, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
a img {
  border: none; }

/* line 116, C:\Ruby193\lib\ruby\gems\1.9.1\gems\compass-core-1.0.0.alpha.19\stylesheets\compass\reset\_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

@font-face {
  /*GothamBlack*/
  font-family: 'GothamBlack';
  src: url("../fonts/GothamBlack.eot");
  src: local("../GothamBlack"), url("../fonts/GothamBlack.woff") format("woff"), url("../fonts/GothamBlack.ttf") format("truetype"); }
@font-face {
  /*GothamExLight*/
  font-family: 'GothamExLight';
  src: url("../fonts/GothamExLight.eot");
  src: local("../GothamExLight"), url("../fonts/GothamExLight.woff") format("woff"), url("../fonts/GothamExLight.ttf") format("truetype"); }
@font-face {
  /*GothamMedium*/
  font-family: 'GothamMedium';
  src: url("../fonts/GothamMedium.eot");
  src: local("../GothamMedium"), url("../fonts/GothamMedium.woff") format("woff"), url("../fonts/GothamMedium.ttf") format("truetype"); }
/* line 3, ../componentes/sass/_base.scss */
html {
  height: 100%; }

/* line 7, ../componentes/sass/_base.scss */
body {
  height: 100%;
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%); }

/* line 15, ../componentes/sass/_base.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: GothamBlack, Arial, serif;
  font-weight: normal; }

/* line 21, ../componentes/sass/_base.scss */
#info_wrapper h1 {
  font-size: 1.2rem;
  color: #507396;
  border-bottom: 1px solid grey;
  padding: 2rem; }

/* line 28, ../componentes/sass/_base.scss */
#info_wrapper h2 {
  font-size: 1.5rem;
  line-height: 100%; }

/* line 41, ../componentes/sass/_base.scss */
#info_wrapper p {
  font-family: Arial, Helvetica, _sans; }

/* line 2, ../componentes/sass/_layout.scss */
#info_wrapper #wrapper_3d_container {
  background-image: -moz-linear-gradient(left, #ffffff 0%, #507396 100%);
  background-image: -webkit-linear-gradient(left, #ffffff 0%, #507396 100%);
  background-image: linear-gradient(to right, #ffffff 0%, #507396 100%);
  border-bottom: 1px solid grey; }
  /* line 8, ../componentes/sass/_layout.scss */
  #info_wrapper #wrapper_3d_container #wrapper_container .wrapper {
    position: relative;
    float: left;
    width: 31%;
    min-width: 230px;
    margin: 10px;
    height: 400px; }
  /* line 17, ../componentes/sass/_layout.scss */
  #info_wrapper #wrapper_3d_container #wrapper_container .recuadro {
    padding: 1em;
    border: 2px solid grey;
    background: orange;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px; }
  /* line 23, ../componentes/sass/_layout.scss */
  #info_wrapper #wrapper_3d_container #wrapper_container #recuadro1, #info_wrapper #wrapper_3d_container #wrapper_container #recuadro3 {
    height: 363px;
    position: relative; }
  /* line 27, ../componentes/sass/_layout.scss */
  #info_wrapper #wrapper_3d_container #wrapper_container #recuadro1 img {
    width: 60%;
    margin: 30px auto;
    display: block; }
  /* line 32, ../componentes/sass/_layout.scss */
  #info_wrapper #wrapper_3d_container #wrapper_container #recuadro2 {
    height: 224px; }
  /* line 35, ../componentes/sass/_layout.scss */
  #info_wrapper #wrapper_3d_container #wrapper_container .small_wrapper {
    -webkit-transform-origin: center center;
    -webkit-transform-style: preserve-3d;
    -webkit-perspective: 500px;
    width: 100%;
    bottom: 0;
    margin-top: 20px; }
    /* line 42, ../componentes/sass/_layout.scss */
    #info_wrapper #wrapper_3d_container #wrapper_container .small_wrapper .recuadro {
      width: 73px;
      float: left;
      height: 80px;
      margin: 2px;
      display: block;
      cursor: pointer; }
    /* line 51, ../componentes/sass/_layout.scss */
    #info_wrapper #wrapper_3d_container #wrapper_container .small_wrapper #recuadro2sub1 {
      background-image: url("../images/btn1.jpg"); }
    /* line 52, ../componentes/sass/_layout.scss */
    #info_wrapper #wrapper_3d_container #wrapper_container .small_wrapper #recuadro2sub2 {
      background-image: url("../images/btn2.jpg"); }
    /* line 53, ../componentes/sass/_layout.scss */
    #info_wrapper #wrapper_3d_container #wrapper_container .small_wrapper #recuadro2sub3 {
      background-image: url("../images/btn3.jpg"); }

/* line 60, ../componentes/sass/_layout.scss */
div#wrapper_3d_container {
  -webkit-transform: perspective(950);
  perspective: 950;
  -webkit-perspective: 950;
  -moz-perspective: 950; }

/* line 67, ../componentes/sass/_layout.scss */
div#wrapper_container {
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  /* transform: scale(0.6) rotate3D(1, 1, 0, 45deg);  */ }

/* line 73, ../componentes/sass/_layout.scss */
#small_wrapper {
  perspective: 950;
  -webkit-perspective: 950;
  -moz-perspective: 950;
  -webkit-transform-style: preserve-3d; }

/* line 80, ../componentes/sass/_layout.scss */
#recuadro2sub1 {
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0px, 0px, 0px); }

/* line 85, ../componentes/sass/_layout.scss */
#recuadro2sub2 {
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0px, 0px, 0px); }

/* line 90, ../componentes/sass/_layout.scss */
#recuadro2sub3 {
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0px, 0px, 0px); }

/* line 96, ../componentes/sass/_layout.scss */
.teapots {
  border: 1px solid #ccc;
  margin-top: 1em;
  background: rgba(255, 255, 255, 0.8);
  box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.2);
  opacity: .4;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  -webkit-transform: translate3d(0px, 0px, 10px);
  -webkit-transform: rotateX(0deg);
  /* Safari */
  -webkit-transform: rotateY(0deg);
  /* Safari */
  -webkit-transform: rotateZ(0deg);
  /* Safari */ }

/* line 115, ../componentes/sass/_layout.scss */
.tooltip {
  position: absolute;
  top: 320px;
  left: 110px;
  width: 200px;
  height: 30px;
  background-image: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid orange;
  text-align: center;
  padding-top: 10px;
  visibility: hidden; }

/* line 129, ../componentes/sass/_layout.scss */
.show {
  visibility: visible; }
